/* 
  DDVMediaInspectorAdditional.strings
  DefaultDocumentView

  Created by Michael Monscheuer on 7/16/13.
  Copyright (c) 2013 invers Software. All rights reserved.
*/







"DDVUpdateMediaAlertTitle" = "Virkelig genindlæs medium?";
"DDVUpdateMediaAlert" = "Ønsker du at genindlæse det valgte medium?";
"DDVMediaUpdated" = "Medium opdateret";

"DDVReconnectMediaTitle" = "Vælg medium";
"DDVReconnectedMedia" = "Gentilslut medium";